package com.qmth.themis.business.enums;

/**
 * @Description: 补救 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/25
 */
public enum RepariEnum {

    ANSWER("answer", "补救未持久化答案"),

    FINISHED("finished", "补救交卷"),

    FINISHED_ANSWER("finished_answer", "补救交卷后没有答案"),

    EXAM_STUDENT("examStudent", "补救考生次数");

    private String code;

    private String title;

    private RepariEnum(String code, String title) {
        this.code = code;
        this.title = title;
    }

    public String getCode() {
        return code;
    }

    public String getTitle() {
        return title;
    }
}
